<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
//@ $in 时间戳
function smarty_modifier_overdays($in){
    $days = 0;
    //剩余天数
    if ($in > 0) {
        $in_timer = strtotime(date("Y-m-d", $in));
        $cur_timer = strtotime(date("Y-m-d", time()));
        $days = ($in_timer-$cur_timer)/86400;
    }
    return $days;
}
?>